Bloquer mise à jour et Néogamma- Forum

Index du forum > Wii > Les questions sur la Wii

Topic: Bloquer mise à jour et Néogamma

par Déconnecté spidey le 16/12/09 à 21:02:21 (il y a 6 ans 50 semaines 5 jours 22 heures 43 minutes) 5 réponses, vu 1064 fois
Bonjour,

J'ai une wii pucée avec D2Ckey et je suis en 4.2E (officiel). N'arrivant pas à faire tourner NSMB avec ma puce, j'ai installé Néogamma. Depuis, pas de problème. Maintenant, je voudrais savoir si Néogamma bloque les mises à jour des jeux wii (backup) et si, par exemple, je passe par la chaîne disque avec un original ou un backup comment puis-je bloquer les mises à jour du DVD?
Y -a-t'il un autre moyen que préloader car apparemment il y a un grand risque de brick pour la wii si on l'installe (en tout cas, d'après ce que j'ai pu comprendre).

Merci pour votre aide.
 



Pages: 1
Messages:
^ Déconnecté Hemokid60
#1, posté le 16/12/09 à 21:05:12
Membre
464 messages
Gros parleur
star
tu peux déjà installer bootmii en boot2 et faire une save de ta nand
tu peux aussi installer priiloader
LOLTube.fr - Humour image
^ Déconnecté zizou94
#2, posté le 16/12/09 à 22:33:36
Modérateur
12874 messages
Dieu des dieux
starstarstarstar
avatar
oui neogamma bloque les demandes de MàJ
^ Déconnecté spidey
#3, posté le 17/12/09 à 11:58:29
Membre
14 messages
Petit nouveau
star
Pour ce qui est de bootmii et de la save, je l'ai fait avec l'installation de néogamma. Par contre, pour le priiloader, je ne suis pas très confiant.
J'ai lu le tuto et, étant débutant dans le hack, je n'y comprend pas grand chose.

note 3 : Pour les wii en 4.2, il vous faut patcher l'ios 70 avec le es_identify, car l'installeur de la version 0.29 ne le fait pas. Voir la note 4 pour plus de renseignement.
Note 4 : Ce tutoriel donne la méthode d'installation pour le preloader 0.29, et non 0.30. Si vous souhaitez installer la version 0.30, il faut que l'ios utilisé par le system menu contienne le patch de l'es_identify : ios60 pour les system menu 4.0 et 4.1, ios70 pour le system menu 4.2. Vous pouvez installer ce patch en utilisant Pimp My Wii (faire "installation manuelle" et installer l'ios concerné avec le patch es_identify). Avec l'installeur de la version 0.30, il vous est possible d'utiliser l'ios249 pour l'installation (en maintenant et en appuyant sur pour lancer l'installation).::wtf::::wtf::::wtf::
Je n'ai pas trouvé de tuto du priiloader pour les versions 4.2 uniquement.
^ Déconnecté orwel
#4, posté le 17/12/09 à 12:08:22
Rédacteur
8985 messages
Dieu des dieux
starstarstarstar
avatar
Aucun intérêt d'installer le priiloader, vue que ta puce te bloque les MàJ des jeux...
iPhone info, tout le hack, jailbreak, désimlock iPhone iPad iPod
^ Déconnecté spidey
#5, posté le 17/12/09 à 19:12:14
Membre
14 messages
Petit nouveau
star
Non, la puce ne bloque pas les mises à jour des jeux.

Pages: 1

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.

Index du forum > Wii > Les questions sur la Wii


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
852 connectés (8 membres, 844 anonymes)© 2007-2015 Attila